:host {
  display: flex;
  flex: 1 0;
  color: #fff; }

main {
  display: flex;
  align-items: stretch;
  flex: 1; }
  @media (max-width: 768px) {
    main {
      flex-direction: column-reverse; } }
  main .app-panel-right, main .app-panel-left {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex: 1; }
  main .app-panel-left {
    background: #1da1f2; }
    main .app-panel-left ul {
      list-style: none; }
      main .app-panel-left ul li {
        margin: 2.5rem 0; }
        main .app-panel-left ul li span {
          margin-left: 1rem;
          font-size: 1.2rem; }
  main .app-panel-right {
    background: #15202b;
    padding: 0 2rem; }
    main .app-panel-right .app-content {
      width: 400px; }
      @media (max-width: 450px) {
        main .app-panel-right .app-content {
          width: 100%; } }
      main .app-panel-right .app-content > * {
        margin: .8rem 0;
        display: flex;
        width: 100%; }
      main .app-panel-right .app-content > div:first-child {
        align-items: flex-end; }
        main .app-panel-right .app-content > div:first-child > :first-child {
          color: #1da1f2;
          flex: 1; }
      main .app-panel-right .app-content > div:last-child {
        flex-direction: column; }
        main .app-panel-right .app-content > div:last-child button {
          display: block;
          width: 100%;
          margin: 1rem 0 0 0; }

/*# sourceMappingURL=fullView.component.css.map */
